Skip to content
Permalink
Browse files

Increase notebook version to >=5.7.8 in nuclei example (#454)

* Increase notebook version to >=5.7.8 in nuclei example

This is because of a github security note. Also, only include extra requirements on top of skorch. Don't pin the exact requirements, instead use >=.
  • Loading branch information...
BenjaminBossan committed May 4, 2019
1 parent 17256a1 commit 82efd5a94b2477c5d8e4be8c3cd306f1504df453
Showing with 4 additions and 6 deletions.
  1. +4 −6 examples/nuclei_image_segmentation/requirements.txt
@@ -1,6 +1,4 @@
skorch==0.3.0
torch==0.4.0
torchvision==0.2.1
matplotlib==2.2.2
kaggle==1.4.2
notebook==5.6.0
torchvision>=0.2.1
matplotlib>=2.2.2
kaggle>=1.4.2
notebook>=5.7.8

0 comments on commit 82efd5a

Please sign in to comment.
You can’t perform that action at this time.